{% extends 'app/base.html' %}
{% block content %}

<div class="content container">
    <div class="row">
      <div class="col-md-12">
          <div class="p-3 mb-4 rounded-3  jumbotron-container">
              <div class="container-fluid py-4">
                  <h1 class="display-5 fw-bold">Translate-o-Rama</h1>
                  <p class="col-md-8 fs-4">Web application that enables users to hire translators to translate their texts quickly and conveniently.</p>
              </div>
          </div>
      </div>
    </div>
</div>
<div style="display:flex;">
    <h1 class="ms-5">Translate your texts in a jiffy</h1>
</div>


<div style="display: flex; justify-content: space-between; margin-top: 50px;">

    <div>
        <div style="font-size: 50px; color: lightblue; text-align: center; ">
            {{sum_of_trans}}
        </div>
        <div style="color: lightblue; text-align: center; margin-top: 50px;">
            {{sum_of_trans}} translators available on the site.
        </div>
    </div>

    <div>
        <div style="font-size: 50px; color: lightcoral; text-align: center;">
            {{completed_jobs}}
        </div>
        <div style="color: lightcoral; text-align: center; margin-top: 50px;">
            {{completed_jobs}} jobs successfully completed.
        </div>

    </div>

    <div>
        <div style="font-size: 50px; color: lightgreen; text-align: center;">
            {{final_sum_of_ratings}}
        </div>
        <div style="color: lightgreen; text-align: center; margin-top: 50px;">
            {{final_sum_of_ratings}} average rating of all translations.
        </div>

    </div>

</div>

<div style="display:flex; justify-content: center; align-items: center; margin-top: 50px;">
    <div style="height: 30px; width: 120px; border-radius: 6px; background-color: darkgrey; text-align: center; align-items: center;" >
        <a style="text-decoration: none; color: white" href="{% url 'accounts:register' %}">Join us now</a>
    </div>
</div>

{% endblock content %}
